page-users {
    .fab-button {
        bottom: 70px;
        right: 20px;
        position: fixed;
        z-index: 1;
    }

    .user-type, h2 {
        text-transform: uppercase;
    }

    .item-note {
        color: #999;
    }
}